#booking-search-header {
    position: relative;
}

#booking-search-header img {
    left: 0;
    position: absolute;
    bottom: -10px;
    cursor:pointer;
}

#booking-search-header .booking-title-tag {
    color: #ffffff;
    font-size: 15px;
    margin: 4px 4px 0 4px;
    background:url(moduleres/booking_search/aff/booking.com.logo.png) 70px center no-repeat;
    height: 29px;
    line-height: 15px;
    padding: 0 0 0 4px;
    display: block;
}

#bbooking-form > .box-header > .box-tools {
    position: absolute;
    right: 10px;
    top: 0;
}

#bbooking-form .btn-box-tool {
    color: #fff;
}

#bbooking-form .btn-box-tool:hover {
    color: #000;
}

.childrenAge input {
    max-width: 30px;
    line-height: 15px;
}



#bbooking-form {
    border-width: 1px;
    border-style: solid;
    border-color: #3C8DBC;
    padding: 1px!important;
    box-shadow: none!important;
}

#bbooking-form .box-header.bg-blue-active {
    background-color: #8FC7FF!important;
    padding: 0!important;
}

#bbooking-form .box-header.with-border {
    border-bottom: 0px solid #F79727;
}

#bbooking-form .box-body {
    padding: 5px 5px 10px 5px!important;
    /*background-color: #00ADEF;*/
    background-color: #C5E2FF;
}

/*
#bcheckin, #bcheckout {
    width: 50%;
}
*/
.col-dest, .col-checkin, .col-checkout, .col-rooms,
.col-adults, .col-kids, .col-action {
    position: relative;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
    float: left;
}

#hotel_form_rooms_infos_container {
    background-color: #fcfade!important;
    margin-top: 10px;
}

#bbooking-form .input-xs {
    margin-top: 0;
    border-color: #ddd!important;
    box-shadow: 0 0 3px 1px rgba(255, 255,255, 0.7);
    color: #000000;
}

#hotel_form_rooms_infos > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
    padding: 5px;
    line-height: 1.42857143;
}

#hotel_form_rooms_infos td {
    padding: 5px;
    border-bottom: 1px dotted #ddd;
}

#hotel_form_rooms_infos th,
#hotel_form_rooms_infos td {
    color: #005582;
    text-align: left;
}

#hotel_form_rooms_infos input,
#hotel_form_rooms_infos select
{
    color: #000;
}


#hotel_form_rooms_infos small {
    font-weight: normal;
    display: block;
    color: #fff;
}


@media screen and (min-width: 768px) {

    #bbooking-form .input-xs {
        padding:2px !important;
    }


    .col-dest {
        width:170px;
        padding-left: 15px;
    }

    .col-checkin {
        width: 60px;
    }

    .col-checkout {
        width: 60px;
    }

    .col-rooms {
        width: 90px;
    }

    .col-adults {
        width: 90px;
    }

    .col-kids {
        width: 105px;
    }

    .col-action {

        width: 35px;
    }

    .col-action .btn-xs {
        position: absolute;
        top:22px;
        left:4px;
        width: 30px;
        height: 30px;
        padding: 4px 7px;
        border-radius: 15px;
        color: #000;
        background-color: #ffaf0d;
        border-color: #fff;
        box-shadow: 1px 1px 3px 1px rgb(0,0,0);
    }

    .col-action .btn-xs:hover {
        box-shadow: 0 0 0 rgb(255,255,255);
        top:23px;
        left:5px;
    }

}

@media screen and (max-width: 767px) {

    #bbooking-form .box-body {
        background-color: #fff;
    }

    #bbooking-form label.control-label {
        padding-top: 7px;
    }

    #bbooking-form .input-xs {
        height: 30px;
        padding: 5px 10px;
        font-size: 13px;
        line-height: 1.5;
        border-radius: 3px;
    }

    .col-dest {
        width:100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .col-checkin {
        width:100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .col-checkout {
        width:100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .col-rooms {
        width:100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .col-adults {
        width:100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .col-kids {
        width:100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .col-action {
        width:100%;
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
    }

    .col-action .btn-xs {
        margin-top: 10px;
        height: 30px;
        padding: 4px 7px;
        border-radius: 15px;
        color: #000;
        background-color: #ffaf0d;
        border-color: #fff;
        box-shadow: 1px 1px 3px 1px rgb(0,0,0);
        font-size: 14px;
    }

    .col-action .btn-xs:hover {
        box-shadow: 0 0 0 rgb(255,255,255);
        top:1px;
        left:5px;
    }

}
